/*대학소개 학과바로가기 CSS*/
 .college_tab{margin-top: 0px;}
 
 .bullet {float: left; top: 7.5px; position: relative; font-weight: bold; margin-left: 5px;}
 
 .text_link {letter-spacing: -0.5px; margin-left: 15px; }


 .table_info_new{width:100%;}
 .table_info_new thead{border-top:0px solid #047847;border-bottom:0px solid #047847; line-height:20px;}
 .table_info_new thead th{background-color:#efefef; text-align:center;padding:11px 0;border-left:1px solid #fff;font-size:13px; line-height:20px; color:#2f3743;}
 .table_info_new tbody td{text-align:center;padding:12px 10px;border-left:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;font-size:13px; line-height:20px;}
 .table_info_new tbody th{background-color:#ebebeb;text-align:center;padding:11px 0;border-left:1px solid #fff;font-size:13px;}	/* 추가 : tbody에도 맨 좌측에 th가 들어갈수 있음 */
 .table_info_new .first_noline{border-left:0;padding:12px 10px; line-height:20px;}

 .table_info_new2{width:100%;}
 .table_info_new2 thead{border-top:0px solid #047847;border-bottom:0px solid #047847; line-height:20px;}
 .table_info_new2 thead th{background-color:#efefef; text-align:center;padding:5px 0;border-left:1px solid #fff;font-size:13px; line-height:20px; color:#2f3743;}
 .table_info_new2 tbody td{text-align:center;padding:5px 10px;border-left:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;font-size:13px; line-height:20px;}
 
 .table_info_new2 .first_noline{border-left:0;padding:5px 10px; line-height:20px;}

 .tit_eng {font-size: 42px; color:#78913d;}
 .tit_kor {font-size: 16px; color:#78913d;}
 .line_tit{width: 100%; margin: 4px 0px; display: block; size: 2px;}
 .txt_position{font-size: 11px; position: absolute; bottom: 0px; display: inline-block;}


 .txt_intro_emph {font-size: 19px; color: #78913d;}
 .txt_intro_emph.liberaledu {color: #645609 !important;}
 .txt_intro {font-size: 13px; line-height:20px; text-align: justify; margin-top: 10px; margin-bottom: 30px;}
 .txt_dean_emph {font-size: 19px; color: #78913d;}
 .txt_dean_emph.liberaledu {color: #645609 !important;}
 .txt_dean_small {font-size: 11px; margin-top: 20px; margin-bottom: 10px;}
 .layer_dean_img .txt_position{text-align: right; right: 140px; margin-right: 2%;}
 .layer_dean_img .txt_name{font-size:14px;}
 .txt_dean_tit{font-size: 13px; color: #303030;}
 .txt_dean{font-size: 13px;}

 .layer_intro_collegeimg{float:left; width:100%;}
 .layer_intro_collegeimg dt{width:100%; float:left;}
 .layer_intro_collegeimg dt img{width:49.9%;}
 .layer_intro_collegeimg dt img:first-child{margin-right: 0.2%;}

 .img_intro_left{width: 49.5%;}
 .img_intro_right{width: 49.5%; float: right;}
 .layer_dean_welcome{width: 100%; max-width:437px; margin-top: 40px; margin-left: 0; float: left;}
 .layer_dean_img{width: 310px; float: right; position: relative;}
 .img_dean{width: 140px; height: auto; float: right;}
 .layer_dean_txt{width: 100%; float: left;}
 .p_dean{text-align: justify; margin-top: 25px; line-height: 20px;}

 .tab_depth1_new{overflow:hidden;width:100%;} 
 
 .tab_depth1_new li{float:left; height:50px; font-size:12px;margin-right:3px;margin-bottom:2px;margin-top:0px;color:#515151;font-weight:400;} 
 
 .tab_depth1_new li a{display:block;padding:9px 0px; width: 283px; color:#3e424d; text-align:left; border:1px solid #c6c6c6;display: inline-block; letter-spacing: -0.9px;} 
 
 .tab_depth1_new.media li a{border-top:2px solid #833f1a;}
 .tab_depth1_new.design li a{border-top:2px solid #4500a4;}
 .tab_depth1_new.interbiz li a{border-top:2px solid #004ecb;}
 .tab_depth1_new.liberaledu li a{border-top:2px solid #ffc000;}
 .tab_depth1_new.public li a{border-top:2px solid #99004c;}
 .tab_depth1_new.science li a{border-top:2px solid #0b7800;}
 .tab_depth1_new.medical li a{border-top:2px solid #fe3c00;}
 
 
 .tab_depth1_new li a.on,.tab_depth1_new li a:hover{font-weight: 600; width: 281px;}
 .tab_depth1_new li a.on,.tab_depth1_new li a:hover .bullet{margin-left: 4px;}
 .tab_depth1_new.media li a:hover{border: 2px solid #833f1a;}
 .tab_depth1_new.design li a:hover{border: 2px solid #4500a4;}
 .tab_depth1_new.interbiz li a:hover{border: 2px solid #004ecb;}
 .tab_depth1_new.public li a:hover{border: 2px solid #99004c;}
 .tab_depth1_new.science li a:hover{border: 2px solid #0b7800;}
 .tab_depth1_new.medical li a:hover{border: 2px solid #fe3c00;}


 .table_info_new tbody td {color: #2f3743;}
 .table_info_new tbody th {color: white;}
 .table_info_new.media thead th {border-top:2px solid #833f1a;}
 .table_info_new.design thead th {border-top:2px solid #4500a4;}
 .table_info_new.interbiz thead th {border-top:2px solid #004ecb;}
 .table_info_new.liberaledu thead th {border-top:2px solid #ffc000;}
 .table_info_new.public thead th {border-top:2px solid #99004c;}
 .table_info_new.science thead th {border-top:2px solid #0b7800;}
 .table_info_new.medical thead th {border-top:2px solid #fe3c00;}
 /**********************************************************************************************************************************************************************************/